﻿

@{
    ViewBag.Title = "Home Page";
}
    <style>
body {background-image: url('../../Content/themes/photo-1507525428034-b723cf961d3e.jpg');
      background-repeat: no-repeat;
      background-attachment: fixed;
  background-size: cover;
}
    </style>
    <body>

        <div style="text-align:center; padding:150px">
            
                <h1 >Töö ja Vile puhkusearvestus</h1>
                <p class="lead">Lisa oma puhkus või vaata oma sisestatud puhkuseid.</p>


                @if (!Request.IsAuthenticated)
                {
                    <p><a href="https://localhost:44380/Account/Login" class="btn btn-primary btn-lg">Logi sisse &raquo;</a></p>
                }

                @*Kas siia või div-i alla tuleb kalender*@
            </div>
        

</body>
    




@* Need esilehe tabelid kommenteerisin välja


        <div class="row">
        <div class="col-md-4">
            <h2>Getting started</h2>
            <p>
                ASP.NET MVC gives you a powerful, patterns-based way to build dynamic websites that
                enables a clean separation of concerns and gives you full control over markup
                for enjoyable, agile development.
            </p>
            <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301865">Learn more &raquo;</a></p>
        </div>
        <div class="col-md-4">
            <h2>Get more libraries</h2>
            <p>NuGet is a free Visual Studio extension that makes it easy to add, remove, and update libraries and tools in Visual Studio projects.</p>
            <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301866">Learn more &raquo;</a></p>
        </div>
        <div class="col-md-4">
            <h2>Web Hosting</h2>
            <p>You can easily find a web hosting company that offers the right mix of features and price for your applications.</p>
            <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301867">Learn more &raquo;</a></p>
        </div>
    </div>*@